View Single Post
  #9  
Old 13th March 2009, 21:21
till till is online now
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 36,066
Thanks: 826
Thanked 5,395 Times in 4,239 Posts
Default

Exim is not supported by ISPConfig. Only a very early version supported exim.

apt-get is working fine thats why it is used in the instructions. If you prefer aptitude you may use that, I will stay with apt as long as it works for me and I had situations were apt worked better then aptitude just a few days ago with lenny.
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote